#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql
version:              1.4.0.1
visibility:           public
id:                   hasql-1.4.0.1-32rjP5tWrezDv5v8PijvYo
key:                  hasql-1.4.0.1-32rjP5tWrezDv5v8PijvYo
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql
synopsis:             An efficient PostgreSQL driver with a flexible mapping API
description:
    Root of the \"hasql\" ecosystem.
    For details and tutorials see
    <https://github.com/nikita-volkov/hasql the readme>.

    The API comes free from all kinds of exceptions. All error-reporting is explicit and is presented using the '\''Either'\'' type.

category:             Hasql, Database, PostgreSQL
abi:                  f357431de10cf18df3362cfa4a2d1475
exposed:              True
exposed-modules:
    Hasql.Connection Hasql.Decoders Hasql.Encoders Hasql.Session
    Hasql.Statement

hidden-modules:
    Hasql.Private.Prelude Hasql.Private.Errors Hasql.Private.PTI
    Hasql.Private.IO Hasql.Private.Session Hasql.Private.Connection
    Hasql.Private.PreparedStatementRegistry Hasql.Private.Settings
    Hasql.Private.Commands Hasql.Private.Decoders
    Hasql.Private.Decoders.Array Hasql.Private.Decoders.Composite
    Hasql.Private.Decoders.Value Hasql.Private.Decoders.Row
    Hasql.Private.Decoders.Result Hasql.Private.Decoders.Results
    Hasql.Private.Encoders Hasql.Private.Encoders.Array
    Hasql.Private.Encoders.Value Hasql.Private.Encoders.Params

import-dirs:          /usr/lib/ghc-8.8.1/site-local/hasql-1.4.0.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/hasql-1.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/hasql-1.4.0.1
hs-libraries:         HShasql-1.4.0.1-32rjP5tWrezDv5v8PijvYo
depends:
    attoparsec-0.13.2.3-GvFzwcfNwZiL4ImVsnTywh base-4.13.0.0
    base-prelude-1.3-GkjcM0d5Bef5VOhNpPY6Ft bytestring-0.10.9.0
    bytestring-strict-builder-0.4.5.3-5MNsdm5X7L9mKztp8INP7
    contravariant-1.5.2-2jV68Ctq1IVAc8M3y7yJKu
    contravariant-extras-0.3.5-L0CS1R1OxWM76vFZmD8Seo
    dlist-0.8.0.7-I4eU5tAhMfeHNUOz6h1WwR
    hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    hashtables-1.2.3.4-C1f0Hj20RZkD44ExO6SxXm
    loch-th-0.2.2-z5pYRsGk9hLSLwexSXdAl mtl-2.2.2
    placeholders-0.1-LDb3Y3WvlFvIYaPJl9Rx4h
    postgresql-binary-0.12.2-6MDcTlYiBOKLX2vCcH8s2C
    postgresql-libpq-0.9.4.2-3YJLZoe2oEYMws18ADG1o
    profunctors-5.5.1-AnYkm8eLvmH2s3DIkaMDcq text-1.2.4.0
    text-builder-0.6.6.1-GA1JtM0p9ZSIbf99xsuGeo transformers-0.5.6.2
    vector-0.12.0.3-5jznHM9LsC6GoMm8iesU7Q

haddock-interfaces:   /usr/share/doc/haskell-hasql/html/hasql.haddock
haddock-html:         /usr/share/doc/haskell-hasql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

